---
format: photoalbum
head:
  author: Alex
  comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  langs:
  - es-mx
  - en-us
  personal: notDone
  subtitle:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  thumbnail: ''
  title:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
pics:
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 2001-12_d2008_NavidadFamGarcia03.jpg
  height: 1194
  people: ''
  place: ''
  size: 308KiB
  width: 1738
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 2001_.10456263_10152054978567581_4572706290460911917_n.jpg
  height: 847
  people: ''
  place: ''
  size: 185KiB
  width: 720
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 2002-12_d2009_AbuelitoNavidad.jpg
  height: 2400
  people: ''
  place: ''
  size: 654KiB
  width: 1780
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 2003-05-18_CumpleHector.1-02.cesar.jpg
  height: 3264
  people: ''
  place: ''
  size: 933KiB
  width: 2448
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 2006-07_Cecy15annos.jpg
  height: 862
  people: ''
  place: ''
  size: 410KiB
  width: 1602
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 2008-02_d2008_FuneralBaronio.jpg
  height: 834
  people: ''
  place: ''
  size: 237KiB
  width: 1230
